<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>
        /system/priv-app/Mms.apk;
        /system/priv-app/CellBroadcastReceiver.apk;
        /system/app/Stk.apk;
        /system/priv-app/PredefinedEapSim.apk;
        /system/app/Messages.apk;
        /system/priv-app/CarrierService.apk;
        /version/cust/app/UEInfoCheck.apk;
        /version/cust/app/ChnTelecomAutoReg.apk;
        /product_h/region_comm/china/app/HnCmccDm.apk;
        /system_ext/priv-app/CarrierConfig.apk;
        /system/app/SmartMmsPlugin.apk;
        /system/app/HnChrService.apk;
        /system/app/SimAppDialog.apk;
        /system/priv-app/OMACP.apk;
        /system/app/HnCallRecorder.apk;
        /system/app/HnInstantOnline.apk;
        /system_ext/priv-app/MtkTelephonyAssist.apk;
        /system/app/HnIntelligentMessage.apk;
   </apk>
</tag>